div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #EBFEEC;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid1m
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #00C080;
   background: linear-gradient(to top, #00C080 0%, #CFFED2 100%);
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1m
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1m > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1m > .row > .col-1, #LayoutGrid1m > .row > .col-2, #LayoutGrid1m > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1m > .row > .col-1, #LayoutGrid1m > .row > .col-2, #LayoutGrid1m > .row > .col-3
{
   float: left;
}
#LayoutGrid1m > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid1m > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 83.33333333%;
   text-align: left;
}
#LayoutGrid1m > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid1m:before,
#LayoutGrid1m:after,
#LayoutGrid1m .row:before,
#LayoutGrid1m .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1m:after,
#LayoutGrid1m .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1m > .row > .col-1, #LayoutGrid1m > .row > .col-2, #LayoutGrid1m > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_Text1m 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1m div
{
   text-align: center;
}
#wb_Picture1m
{
   margin: 0;
   vertical-align: top;
}
#Picture1m
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 36px;
   height: 45px;
   vertical-align: top;
}
#wb_LayoutGrid2m
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #CFFED2;
   background: linear-gradient(to top, #CFFED2 0%, #00C080 100%);
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2m
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2m > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2m > .row > .col-1, #LayoutGrid2m > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2m > .row > .col-1, #LayoutGrid2m > .row > .col-2
{
   float: left;
}
#LayoutGrid2m > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid2m > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 91.66666667%;
   text-align: left;
}
#LayoutGrid2m:before,
#LayoutGrid2m:after,
#LayoutGrid2m .row:before,
#LayoutGrid2m .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2m:after,
#LayoutGrid2m .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2m > .row > .col-1, #LayoutGrid2m > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 20px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   display: inline-block;
   width: 863px;
   height: 294px;
   vertical-align: top;
}
#wb_Menuinicial
{
   display: block;
   font-family: Arial;
   font-weight: normal;
   text-align: left;
   width: 100%;
}
#Menuinicial
{
   background-color: #00C080;
   height: 59px;
}
#wb_Menuinicial ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_Menuinicial ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_Menuinicial ul li
{
   background-color: #00C080;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_Menuinicial ul li i
{
   font-size: 24px;
   width: 24px;
}
#wb_Menuinicial ul li a 
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 20px 10px 20px;
   text-align: center;
   text-decoration: none;
}
#wb_Menuinicial > ul > li > a 
{
   height: 39px;
}
.Menuinicial a 
{
   display: block;
}
#wb_Menuinicial li a:hover, #wb_Menuinicial li .active
{ 
   background-color: #46FFA3;
   color: #424242;
}
#wb_Menuinicial ul ul
{
   display: none;
   position: absolute;
   top: 59px;
}
#wb_Menuinicial ul li:hover > ul
{
   display: list-item;
}
#wb_Menuinicial ul ul li 
{
   background-color: #00C080;
   color: #FFFFFF;
   float: none;
   position: relative;
   width: 135px;
}
#wb_Menuinicial ul ul li a:hover, #wb_Menuinicial ul ul li .active
{
   background-color: #46FFA3;
   color: #424242;
}
#wb_Menuinicial ul ul li i 
{
   margin-right: 8px;
   vertical-align: middle;
}
#wb_Menuinicial ul ul li a 
{
   color: #FFFFFF;
   padding-top: 10px;
   padding-right: 20px;
   padding-bottom: 10px;
   text-align: left;
   vertical-align: middle;
}
#wb_Menuinicial ul ul ul li
{
   left: 135px;
   position: relative;
   top: -59px;
}
#wb_Menuinicial .arrow-down
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #FFFFFF;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_Menuinicial .arrow-left
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 4px;
   vertical-align: middle;
   border-left: 4px solid #FFFFFF;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_Menuinicial li a:hover .arrow-down
{
   border-top-color: #424242;
}
#wb_Menuinicial ul ul li a:hover .arrow-left, #wb_Menuinicial ul ul li .active .arrow-left
{ 
   border-left-color: #424242;
}
#wb_Menuinicial .toggle,[id^=Menuinicial-submenu]
{
   display: none;
}
@media all and (max-width:480px) 
{
#wb_Menuinicial 
{
   margin: 0;
   text-align: left;
}
#wb_Menuinicial ul li a, #wb_Menuinicial .toggle
{
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   padding: 10px 20px 10px 20px;
}
#wb_Menuinicial .toggle + a
{
   display: none !important;
}
.Menuinicial 
{
   display: none;
   z-index: 9999;
}
#Menuinicial 
{
   background-color: transparent;
}
#wb_Menuinicial > ul > li > a 
{
   height: auto !important;
}
#wb_Menuinicial .toggle 
{
   display: block;
   background-color: #00C080;
   color: #FFFFFF;
   padding: 0px 20px 0px 20px;
   line-height: 44px;
   text-decoration: none;
   border: none;
   position: relative;
}
#wb_Menuinicial .toggle:hover 
{
   background-color: #46FFA3;
   color: #424242;
}
[id^=Menuinicial-submenu]:checked + ul 
{
   display: block !important;
}
#Menuinicial-title
{
   height: 59px !important;
   line-height: 59px !important;
   text-align: center;
}
#wb_Menuinicial ul li 
{
   display: block;
   width: 100% !important;
   text-align: left;
}
#wb_Menuinicial ul ul .toggle,
#wb_Menuinicial ul ul a 
{
   padding: 0 40px;
}
#wb_Menuinicial a:hover,
#wb_Menuinicial ul ul ul a 
{
   background-color: #00C080;
   color: #FFFFFF;
}
#wb_Menuinicial ul li ul li .toggle,
#wb_Menuinicial ul ul a 
{
   background-color: #00C080;
   color: #FFFFFF;
}
#wb_Menuinicial ul ul ul a 
{
   padding: 10px 20px 10px 60px;
}
#wb_Menuinicial ul li a 
{
   text-align: left;
}
#wb_Menuinicial ul li a br 
{
   display: none;
}
#wb_Menuinicial ul li i 
{
   margin-right: 8px;
}
#wb_Menuinicial ul ul 
{
   float: none;
   position: static;
}
#wb_Menuinicial ul ul li:hover > ul,
#wb_Menuinicial ul li:hover > ul 
{
   display: none;
}
#wb_Menuinicial ul ul li 
{
   display: block;
   width: 100%;
}
#wb_Menuinicial ul ul ul li 
{
   position: static;
}
#Menuinicial-icon 
{
   display: block;
   position: absolute;
   left: 20px;
   top: 17px;
}
#Menuinicial-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #FFFFFF;
   color: #FFFFFF;
   width: 24px;
}
#wb_Menuinicial ul li ul li .toggle:hover
{
   background-color: #46FFA3;
   color: #424242;
}
#wb_Menuinicial .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_Menuinicial .toggle:hover .arrow-down, #wb_Menuinicial li .active .arrow-down
{ 
   border-top-color: #424242;
}
#wb_Menuinicial ul li ul li .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_Menuinicial ul li ul li .toggle:hover .arrow-down, #wb_Menuinicial ul li ul li .active .arrow-down
{ 
   border-top-color: #424242;
}
}
